/*přepisy a fixy*/
.button#add-new, #support-us.button {
  padding-left: 0px;
}
#topmenu ul li a:hover {
  color: #fff;
  background-color: #4a4a4a;
}

.more-info {
  background-color: #4c9efa;
  color: #fff;
  text-decoration: none;
  padding: 3px 7px;
  border-radius: 10px;
}
.more-info:hover, .more-info:focus, .more-info:active {
  background-color: #4a4a4a;
  text-decoration: none;
  color: #fff;
}
.breadcrumbs {
  margin: -10px -10px 20px -20px;
  position: relative;
  width: calc(100% - 15px);
  padding: 10px 30px;
}

#content #left {
  padding: 0;
}

#content {
  padding: 10px;
}


/*menu*/
.toggle,
[id^=drop] {
  display: none;
}

.dakujeme #content #left {
  width: 100%;
  margin: 30px 0;
}
#dakujeme {
  font-size:25px
}

a {
  color: #2c7fdc;
}

a#forgotten-pw {
  color: #2c7fdc !important;
}

a:hover {
  color: #2373ce;
}

a#forgotten-pw:hover {
  color: #2373ce !important;
}

#blog {
  margin-top: 0px;
}

/*naše tlačítko*/
a.alert-dislike {
  padding-bottom: 6px;
  width: 137px;
  border-radius: 3px;
  border: 1px solid #4080ff;
  font-size: 13px;
}

/*styling broken images
img:before {
  content: " ";
  display: block;
  position: absolute;
  top: 0px;
  left: 0;
  height: calc(100% + -15px);
  width: 100%;
  background-color: rgb(230, 230, 230);
  border-radius: 0px;
  min-height: 22px;
}

img:after {
  content: "\f127" " Chybí obrázek: " attr(alt);
  display: block;
  font-size: 14px;
  font-style: normal;
  font-family: FontAwesome;
  color: rgb(100, 100, 100);
  position: absolute;
  top: 0px;
  left: 0;
  width: calc(100% - 20px);
  padding: 8px;
  text-align: center;
  }*/

  /*pozicování labelů na loginu*/
  body.login form.transparent label {
    display: block;
    margin: 0 auto;
    width: 260px;
    text-align: left !important;
  }




  /*resposivní styly*/

  @media screen and (min-width: 985px) {
    /*základní classy na skrývání*/
    .visible-mobile {
      display: none;
    }


  }

  @media screen and (max-width: 985px) {
    /*základní classy na skrývání*/
    .hidden-mobile {
      display: none;
    }

    /*aby na iOSu nezoomavaly formuláře*/
    input[type="color"],
    input[type="date"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="email"],
    input[type="month"],
    input[type="number"],
    input[type="password"],
    input[type="search"],
    input[type="tel"],
    input[type="text"],
    input[type="time"],
    input[type="url"],
    input[type="week"],
    select:focus,
    textarea {
      font-size: 16px !important;
    }

    #footer ul#subfooter li {
      color: #fff;
    }
    #footer ul#subfooter li a {
      color: #000;
      text-decoration: underline;
    }

    /*roztažení containerů na celou šířku viewportu*/
    #header, #topmenu {
      width: 100%;
    }
    #content, #content.tg {
      width: calc(100% - 20px);
      padding: 10px 10px 0;
      margin: 0 auto 0px auto;
      border: none;
    }
    #content #left {
      margin-left: 0px;
    }

    /*header*/
    #header {

      height: 60px;
      margin-top: 40px;
    }
    #header #login-link {
      position: relative;
      top: -25px;
      width: 100%;
      display: block;
      float: right;
      text-align: right;
    }
    #header h1 {
      top: 5px;
    }
    #header #loga-hlavicka {
      display: none;
    }

    .header-logo {
      max-width: 100%;
      width: 200px;
    }

    #header #logout-link {
      top: -25px !important;
    }

    /*menu*/
    #topmenu ul li:nth-child(4) {
      display: none !important;
    }
    .menu-button {
      margin-top: -30px;
      margin-right: 10px;
      float: right;
    }
    .prahapridat-podnet .menu-button {
      visibility: hidden;
    }

    /*rozbalování a zabalování menu*/
    nav {
      margin: 0;
      cursor: pointer;
    }
    /* Hide the navigation menu by default */
    /* Also hide the  */
    .toggle + a,
    .menu {
      display: none;
    }
    /* Stylinf the toggle lable */
    .toggle {
      display: block;
      background-color: #000;
      padding: 10px 0px 10px 25px;
      color:#FFF;
      font-size:17px;
      text-decoration:none;
      border:none;
      cursor: pointer;
    }
    .toggle:hover {
      background-color: #4a4a4a;
    }
    /* Display Dropdown when clicked on Parent Lable */
    [id^=drop]:checked + ul {
      display: block;
    }
    /* Change menu item's width to 100% */
    nav ul li {
      display: block !important;
      width: 100%;
    }
    nav ul ul .toggle,
    nav ul ul a {
      padding: 0 40px;
    }

    nav ul ul ul a {
      padding: 0 80px;
    }

    nav a:hover,
    nav ul ul ul a {
      background-color: #4a4a4a;
    }

    nav ul li ul li .toggle,
    nav ul ul a,
    nav ul ul ul a{
      padding:14px 20px;
      color:#FFF;
      font-size:17px;
    }
    nav ul li ul li .toggle,
    nav ul ul a {
      background-color: #000;
    }
    /* Hide Dropdowns by Default */
    nav ul ul {
      float: none;
      position:static;
      color: #ffffff;
      /* has to be the same number as the "line-height" of "nav a" */
    }
    /* Hide menus on hover */
    nav ul ul li:hover > ul,
    nav ul li:hover > ul {
      display: none;
    }

    /* Fisrt Tier Dropdown */
    nav ul ul li {
      display: block;
      width: 100%;
    }

    nav ul ul ul li {
      position: static;
      /* has to be the same number as the "width" of "nav ul ul li" */

    }


    #content #right {
      margin-top: 10px;
      margin-left: 0px;
      margin-right: 0px;
      float: left;
      width: 100%;
      padding: 0;
    }
    /*footer*/
    #footer {
      background-color: #4c9efa;
      background-image: none;
    }
    /*hp*/
    #slider-code, .fb-like-box {
      display: none;
    }
    .bodovy-postup ol li {
      margin: 20px 5px 20px 20px;
    }

    /*zkratky na nejnovější podněty*/
    #content #left {
      width: 100% !important;
      padding-top: 0px;
    }
    #main {
      width: calc(100% - 20px) !important;
      margin-top: 0px !important;
      background-color: #efefef;
      padding: 10px;
    }
    li#newest.button {
      background-color: #e6e6e6 !important;
      width: 100% !important;
      float: inherit !important;
      margin-bottom: 10px;
    }
    div#vyber_mestsku_cast, div#vyber_ulici {
     float: inherit !important;
     margin-top: 10px;
   }

   #main.homepage {
    margin-bottom: 40px;
  }

  /*box o nás na HP*/
  div#about-us {
    background-color: #efefef;
    padding: 5px 10px 63px;
    margin-bottom: 0px;
  }
  #support-us.button {
    top: -55px;
    margin-left: 10px;
  }
  .o-nas #support-us.button {
    top: inherit;
  }
  #widget-self {
    margin-top: 0px !important;
  }
  #social-share {
    display: none;
  }
  li#add-new.button, li#support-us.button, li#newest.button {
    border-radius: 4px;
    border: 1px solid #ababab;
    background-image: none !important;
  }
  li#support-us.button {
    width: calc(100% - 24px);
    background-color: #ff8a00 !important;
  }
  li#add-new.button {
    background-color: #A4CC00 !important;
    width: calc(100% - 2px);
  }

  li#add-new.button:hover, li#support-us.button:hover, li#newest.button:hover {
   background-color: #4a4a4a !important;
 }


 /*iframe vyřešené podněty*/
 .alert-sidebar div {
  border-color: #c3c3c3
}
.alert-sidebar h3.grey {
  border: 1px solid #c3c3c3;
  border-bottom: none;
}


/*statistiky dole na hp*/
#statistiky h4 {
  width: 100%;
  float: inherit!important;
  text-align: center;
}
#statistiky table {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-flex;
  display: -webkit-flex;
  display: -webkit-flex;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0;
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: center;
}
#statistiky tbody {
  margin-right: auto;
  margin-left: auto;
}
#statistiky td, #statistiky tr {
  box-sizing: border-box;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  -webkit-flex-grow: 1;
  -webkit-flex-grow: 1;
  -webkit-flex-grow: 1;
  -webkit-flex-grow: 1;    -webkit-flex-grow: 1;
  flex-grow: 1;
  width: 100%;
  display: block;
  overflow: hidden;
  list-style: none;
  text-align: center;
}
.big {
  font-size: 50px !important;
  padding-bottom: 0px;
  padding-top: 20px;
  margin-bottom: -10px;
}

/*footer*/
#footer {
  width: 100%;
  margin: 0 -10px 0px;
  padding: 10px;
}

#footer ul, #footer ul li {
  width: 100%;
  padding: 0px;
}
#footer ul li {
  margin-top: 10px;
}
#footer ul#subfooter li span{
  text-align: center !important;
  float: inherit !important;
  width: 100%;
}

.breadcrumbs {
  margin: -10px -10px 20px -10px;
  padding: 10px;
  width: 100%;
  max-height: 29px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  border-bottom: 5px #f6f6f6 solid;
}


/*login*/
#kontakt, #rss, #zabudnute-heslo {
  display: block;
  text-align: center;
  width: 100%;
  left: inherit;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

/*statické stránky*/
h1 {
  margin-left: 0px;
}
.grid_8, .grid_3 {
  width: 100%;
  padding: 0px;
}
#help {
  padding-left: 0px;
}
.column, .col {
  margin: 0;
  width: 100%;
  float: inherit;
  display: block;
}
/*pomoc*/
.pomoc #help {
  margin-left: 0px;
  padding: 20px 0;
}
/*o chůzi*/
.o-chuzi #left, .o-chuzidulezite-dokumenty #left, .o-chuziproc-chodit #left, .o-chuzilegislativa #left, .o-chuzisprava-komunikaci #left, .o-chuzibezpecnost-silnicniho-provozu #left, .o-chuzipriklady-dobre-praxe #left {
  padding-left: 0px;
}

/*menu na mobilu*/
#topmenu ul li a {
  width: 100%;
  padding: 8px 25px 8px 10px;
}
#topmenu ul li {
  display: block;
  width: calc(100% - 35px);
}


/*dakujeme*/
#dakujeme {
  font-size:18px
}


/*blog*/
#blog {
  padding-left: 0px;
}
.home.blog div#wp_content {
  display: none;
}
.home.blog div#archives {
  margin-bottom: 30px;
}
.button#back {
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
}


/*seznam uživatelů - scoreboard*/
.uzivatelia .floatleft {
  width: calc(33.3% - 25px);
  margin-bottom: 30px;
}
}


@media screen and (max-width: 600px) {

  .bodovy-postup ol li {
    margin: 20px 5px 20px 20px !important;
  }

  /*pozicování v headru*/
  #header #login-link {
    right: 10px;
  }
  #header h1 {
    left: 10px;
  }
  .toggle {
    padding: 10px 0px 10px 10px !important;
  }
  #header #loga-hlavicka img {
    margin-right: 0px;
  }
  .bodovy-postup ol li {
    margin: 15px 5px 15px 20px !important;
  }

  /*blog*/
  .single-post img {
    width: 100%;
    height: auto;
    padding: 0;
    margin-right: 0px;
    margin-left: 0px;
    max-width: 100%;
  }


  /*seznam uživatelů - scoreboard*/
  .uzivatelia .floatleft {
    width: 100%;
  }

}